Subtitles

Subtitles is a video effect that allows to add subtitles to the video image.

Possibilities:

  • Allows adding subtitles in SRT format.

  • Allows editing different text parameters of the subtitles (color, size, font, etc.).

Settings:

Browse button

-

to browse for *.srt subtitles file to open.
Font button

-

to open the Font Editor window.


Font

Font Editor window allows adjusting of the different font parameters, such as size, style, color, etc.: